@charset "UTF-8";
body{width: 100%;
}
.fa{color: white}
body, html {
    height: 100%;
	margin: 0;}
.b{font-size:0.9em;color: #A80000}.fnx{font-size: 0.9;color: #A80000}
.bg {
    height: 100%; 
    background-position: center;
    background-repeat:no-repeat;
    background-size: cover;
}
.title p{ font-size: 16px; color: rgba(10,33,253,1);font-weight: bold;text-align: center
}
.blue{font-weight:700;font-size: 15px}
.travelB{
font-family:Arial; color: rgba(248,248,248,1.00);font-size: 1.2em;padding-top:3.5%}
.new{font-family: arial;font-size: 2.2em;color:  #E36000}
section {
	background-color: #FFFFFF;
	padding-bottom: 35px;
	display: block;
}
.section_column {
	width:100%;
	text-align: center;
	padding-top: 10px;
	padding-left: 20%
}
.btn {
  border: 2px solid green;
  background-color: white;
  color: black;
  padding:10px 20px;
  font-size: 16px;
  cursor: pointer;
}
.pasport img{margin-right:10%}
/* Green */
.success {
  border-color: #4CAF50;
  color: #4CAF50;
}

.success:hover {
  background-color:rgba(48,56,230,1.00);
  color: white;
}
.insurance
{
  color: rgba(255,255,255,.75);
  font-family: 'Anonymous Pro', monospace;  
 background:rgba(0,18,191,1.00);
}
	.button {
	text-align: center;
	vertical-align: middle;
	border-radius:3px;
	text-transform: uppercase;
	font-weight: bold;padding-top:5%;
	letter-spacing: 2px;
	border: 3px solid rgba(221,99,19,1.00);
	color:rgba(246,246,246,1.00);
	transition: all 0.3s linear;
	font-family: arial;
} 
 .button{
    background-color: #ff6300;
    width:130px;
    height:130px;
    cursor: pointer;
    border-radius:50%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
    background-image: linear-gradient(0,#f76100 14.28%,#ff6400 66.54%,#f88000 100%);
    display: inline-block;
}
.button:hover {
	background-color: #FEFEFE;
	color:rgba(221,221,221,1.00);
	cursor: pointer;
}
.fnxb {float: left; padding: 3% 0% 2% 10%;}
.link {background:rgba(10,33,253,1);
border-bottom-color: rgba(255,255,255,1.00);
border-bottom-style:inset;
text-align: center;
font-family: arial;}
#mainContent p,ul,li,a,u {
    font-size: 0.9em;
    font-family: Arial;
    color: rgba(3,26,162,1.00);
    text-align: right;
}
#mainwrapper header {
    /*Header */
    background-color: rgba(255,255,255,1.00);
    overflow: auto;
    font-family: montserrat, sans-serif;
    font-style: normal;
}
.cards{width:100%;height:auto;max-height:150px}
#mainwrapper header #logo img {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 15px;
	padding-bottom: 12px;
	color: rgba(255,255,255,1.00);
}
header { width: 100%; }
.foot {font-size:  0.80em;
 }
.nav-bar { display: none;}
header nav{background:#1002ff;z-index:1000;width:100%;margin:auto}
header nav ul{list-style:none;text-align:right; padding-right: 1.2%}
header nav ul li{float:right;padding-right:10px;align-content:center;position:relative;border-left-color:#e5e5e5;border-left-style:outset;z-index:1000;}
header nav:after{content:"";display:block;clear:both;z-index:1000}
header nav ul li a{color:#fff;display:block;padding:18px 5.6px 15px 5px;text-decoration:none;font-size:15.8px;font-family:Arial;z-index:1000}
header nav ul li:hover{background:#34495e}
header nav ul li:hover i{color:yellow;text-align:right}
header nav ul li i{margin-right:5px}
header nav ul li:hover .children{display:block;z-index:1000}
header nav ul li .children{display:none;background:#8e44ad;position:absolute;width:150%;z-index:1000}
header nav ul li .children span{display:none}
header nav ul li .children li{display:block;width:100%;border-bottom:1px solid #ffffff99;z-index:1000}
header nav ul li .children li a{margin-left:30px;font-size:10px;font-weight:bold}
header nav ul li .fa-angle-down{position:relative;top:3px}
/*responsive nav style*/
@media all and (max-width: 800px) {.pasport img{float:left;width:100%}
	#logo img{margin: 6% 0 0 10%;}
body { padding-top: 40px; }
.nav-bar{display:block;width:100%;position:fixed;top:0;background: #0E1F9C}
.nav-bar span{float:left;font-size:20px;padding:20px;color:#fff}
.nav-bar .fa-bars{display:block;padding:20px;color:#fff;overflow:hidden;font-size:20px;font-weight:bold;text-decoration:none;float:right}
header nav{width:80%;height:auto;position:fixed;right:100%;top:63px;overflow:hidden;z-index: 1000}
header nav ul li{display:block;border-bottom:1px solid rgba(255,255,.5);width:100%}
header ul li a{display:block}
header nav ul li .children{width:100%;position:relative;overflow:hidden;display:none;z-index: 1000}
header nav ul li:hover .children{display:none}
header nav ul li ul li:first-child{border-top:1px solid #ffffff99}
header nav ul li .children span{display:inline-block;margin-right:10px}
header nav ul li .children a{margin-left:10px;padding:5px 0}
header nav ul li .fa-angle-down{position:relative;top:3px}
}
#content #mainContent h1, #content #mainContent h2 {
    /* Styling for main headings */
    color: #141EEE;
    text-align: center;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1em;
}
#map {margin-left:-12px;
width: 100%;}
#content #mainContent h3 {
    /*Captions ot Taglines */
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color: #FFFFFF;
    text-align: center;
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
}
 #mainContent #authorInfo {
	/* Author info section */
	background-color:  #0E1F9C;
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 11px;
}
#content #mainContent #authorInfo p {
    color: rgba(253,253,253,1);
    padding-left: 2%;
    padding-top: 0px;
    padding-bottom: 11px;
    padding-right: 2%;
    text-align: center;
}
footer article {
    /* Footer articles */
    width: 46%;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    text-align: right;
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color:rgba(209,209,209,1.00);
}
footer article h3 {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
    /* Container for the blog post in individal blog view */
    padding-left: 2%;
    width: 78%;
    float: left;
    padding-top: 41px;
    direction: rtl;
    font-family: "Arial Black", Arial, "Arial Narrow";
    text-align: justify
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	width: 20%;
	padding-left: 2%;
	padding-right: 2%;
	float: right;
	background-color: rgba(246,246,246,1.00);
	margin-top: 30px;
	padding-top: 1px;
}
#mainwrapper {
	/* Container of all content */
	width:100%;
	overflow: hidden;
}
#content #sidebar input {
	/* Search box in sidebar */
	width: 98%;
	height: 32px;
}
#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 100%;
	background-color:rgba(255,255,255,1.00);
	margin-top: 46px;
	float: none;
	overflow: auto;
}
.login_form1 img{
width:80%;

}
.login_form img{
height: 70%;
overflow: auto;
width:70%;
float: left;
}
.buttonpas a{ font-size:1.2em;color:#B01232}
.btn{margin-left:20%;}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color:rgba(244,93,72,1.00);
	font: 300;font-family: Arial;
	color: rgba(255,255,255,1.00);
	text-align: center;
	width: 100%;
	background-image:url(../images/bottom-strip.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 15px;
	padding-bottom:4%;
}
footer {
	/* Container for footer artices */
	width: 71%;
	padding: 2% 2% 2% 2%;
}

.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width:100%;
	float: left;
}
#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
.login_form1 img {width: 80%; margin-left: 19%;}
.login_form1{width: 100%;height: auto;}
.login_form{width: 100%;height: auto;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-weight: bold;
    color: rgba(17,2,100,1);
    text-align: right;
}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{
    list-style: none;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
.tofes {width: 80%;height: auto;border:thick;color:  #A80000}
.docu {padding: 1%}
.pasportcard a {width: 80%;height: auto;border:thick;color:rgba(222,12,16,1.00)}
/* Tablet view */
@media screen and (max-width:769px) {
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}.new{font-family: arial;font-size: 1.5em;color:  #E36000}
	.login_form1 img{width: 60%;margin-left: 20%;}
	#sidebar #adimage img{width: 80%;margin-left: 10%;}
#content .notOnDesktop input {
	height: 28px;
}
#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}

#mainwrapper header {
	/* Header */
	width: 100%;
}
}

/* Mobile view */
@media screen and (max-width:480px) {
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
.new{font-family: arial;font-size:1.2em}	
.travelB{
font-family:Arial; color: rgba(248,248,248,1.00);font-size: 1.2em;padding-top:2.2%}
.il{font-size: 0.7em;}
.docu {padding: 1%;word-spacing:0px;}
.pasport img{width:85%
}
.login_form img{
height: 50%;
overflow: auto;
		width:60%;
	float: right;
padding-right: 10%;
}
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}
		.button {
	font-weight: bold;padding-top:12%;
} 

.fnxb {float: none; padding-top: 2%;}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 100%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}
#sidebar nav ul li {
	display: inline-block;
	width: 32%;
	text-align: center;
}
	#sidebar nav ul li a {font-size: 0.8em;}
#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

#content .notOnDesktop input {
	width: 80%;
	text-align: center;
}
#content #mainContent h3 {
	/* Title under maincontent, if any */
	font-size: 14px;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
	#mainContent p {font-size:0.9em;}
	#map {margin-left:8%;
width: 100%;}
} 
*
/* STYLES SPECIFIC TO FOOTER  */
.footer {text-align: right;
  width: 100%;
  position: relative;
  height: auto;
  background-color:rgba(3,26,162,1.00);
}
.contain{width: 100%}
.footer .col {
  width: 190px;
  height: auto;
  float: right;
  box-sizing: border-box;border-top: groove 0.5px rgba(253,253,253,1.00);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px 15px 20px 15px;
}
.footer .col span{background-color: rgba(234,12,0,1.00)}
.footer .col h5, h6, h7, h8, h9 {font-family: Arial;
  margin: 0;
  font-size: 1em;
  line-height: 18px;
  padding: 0px 0px 5px 0px;
  color:white;text-align: right;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.250em;
}
.footer .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .col ul li a{
  color:white;
	font-size: 12px;}
.footer .col ul li {
  color:white;
  font-size: 14px;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 0px 5px 0px;
  cursor: pointer;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
}
.social ul li {
  display: inline-block;
  padding-right: 2px !important;
}

.footer .col ul li:hover {
  color: #ffffff;
  transition: .1s;
  -webkit-transition: .1s;
  -moz-transition: .1s;
}
.clearfix {
  clear: both;
}
@media only screen and (min-width: 1280px) {
  .contain {
    width: 1200px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1139px) {
  .contain .social {
    width: 1200px;
    display: block;
  }
  .social h9 {
    margin: 0px;
  }
}
@media only screen and (max-width: 950px) {
  .footer .col {
    width: 33%;
  }
  .footer .col  h4, h5, h6, h7, h8, h9 {
    font-size: 14px;
  }
  .footer .col ul li {
    font-size: 13px;
  }
}
@media only screen and (max-width: 500px) {
    .footer .col {
      width:100%;
    }
    .footer .col h1 {
      font-size: 14px;
    }
    .footer .col ul li {
      font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
  .footer .col {
    width: 100%;
  }
}
.copyright{text-align:center;padding-top:10px;padding-bottom:10px;background-color:#B01232;text-transform:uppercase;font-weight:lighter;letter-spacing:2px;border-top-width:2px;color:white}
/* fixed social*/
#fixed-social {
   position: fixed;
   top: 50%;
}

#fixed-social a {
   color: #fff;
   display: block;
   height: 40px;
   position: relative;
   text-align: center;
    line-height: 40px;
   width: 40px;
   margin-bottom: 1px;
   z-index: 2;
}
#fixed-social a:hover>span{
	visibility: visible;
  left: 41px;
  opacity: 1;
} 
#fixed-social a span {
	line-height: 40px;
    left: 60px;
    position: absolute;
    text-align: center;
    width: 120px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
}
 .fixed-facebook{
 	background-color: #00AAE5;
 }
 .fixed-facebook span{
	background-color: #00AAE5;
 }
 .fixed-twitter{
	background-color: #7D3895;

 }
 .fixed-twitter span{
 	background-color: #7D3895;
 }
 .fixed-gplus{
	background-color: #00AF54;

 }
 .fixed-gplus span{
 	background-color: #00AF54;
 }
 .fixed-linkedin{
	background-color: #FFC41E;

 }
 .fixed-linkedin span{
 	background-color: #FFC41E;
 }
 .fixed-instagrem{
	background-color: #ED2B29;

 }
 .fixed-instagrem span{
 	background-color: #ED2B29;
 }
 .fixed-youtube{
	background-color: #EB1471;
 }
 .fixed-youtube span{
 	background-color: #EB1471;
 }
 .fixed-envelope{
	background-color:#E05409;

 }
 .fixed-envelope span{
 	background-color: #E05409;
 }
/*end fixed social*/
